<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="vi">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="25250d7d0cedde90">
        <source>Computer Networking : Principles, Protocols and Practice, third edition</source>
        <target state="translated">Mạng máy tính: nguyên lý, phương thức và thực hành, ấn bản thứ ba</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9c57fcd9fa97872b">
        <source>This is an unpolished draft of the third edition of this ebook. If you find any error or have suggestions to improve the text, please create an issue via https://github.com/CNP3/ebook/issues/new</source>
        <target state="translated">Đây là một bản dự thảo chưa được chỉnh sửa của ấn bản thứ ba của quyển sách điện tử này. Nếu bạn tìm thấy bất kỳ lỗi nào hay có các gợi ý để chỉnh sửa nội dung, xin hãy tạo một vấn đề mới tại https://github.com/CNP3/ebook/issues/new</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8f36001b136bec74">
        <source>The development of this edition of the textbook is carried out on `https://github.com/CNP3/ebook &lt;https://github.com/CNP3/ebook&gt;`_</source>
        <target state="translated">Việc phát triển của ấn bản này được thực hiện trên `https://github.com/CNP3/ebook &lt;https://github.com/CNP3/ebook&gt;`_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c201ae4760bf6c66">
        <source>Part 1: Principles</source>
        <target state="translated">Phần 1: các nguyên lý</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">37</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc366a8966d59ec9">
        <source>Part 2: Protocols</source>
        <target state="translated">Phần 2: Các phương thức</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">54</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="64dc5a164ad72d16">
        <source>Part 3: Practice</source>
        <target state="translated">Phần 3: Thực hành</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">86</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1950e7fbbfcee530">
        <source>Appendices</source>
        <target state="translated">Phụ lục</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">149</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c7701f09aadb59bc">
        <source>Indices and tables</source>
        <target state="translated">Các mục lục và bảng biểu</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">160</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d9babc0f0682f0e8">
        <source>:ref:`genindex`</source>
        <target state="translated">:ref:`genindex`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">163</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f32132b551e42f14">
        <source>:ref:`search`</source>
        <target state="translated">:ref:`search`</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">164</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
